/*     402468 : BLANK 컨텐츠      */
.blank__402468__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402468__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402468__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402468__ {height:150px}
}

/*     402469 : 이미지      */
.img__402469__ {max-width:100%}
.img__402469__ * {box-sizing:border-box}
.img__402469__ a {display:block;vertical-align:top}
.img__402469__ img {width:1088px;vertical-align:top}

/*     402470 : HTML 편집기      */
.html__402470__ * {line-height:1.4em}

/*     402612 : 이미지      */
.img__402612__ {max-width:100%}
.img__402612__ * {box-sizing:border-box}
.img__402612__ a {display:block;vertical-align:top}
.img__402612__ img {width:544px;vertical-align:top}

/*     402613 : 이미지      */
.img__402613__ {max-width:100%}
.img__402613__ * {box-sizing:border-box}
.img__402613__ a {display:block;vertical-align:top}
.img__402613__ img {width:274px;vertical-align:top}

/*     402614 : HTML 편집기      */
.html__402614__ * {line-height:1.4em}

/*     402615 : HTML 편집기      */
.html__402615__ * {line-height:1.4em}

/*     402617 : 실선      */
.solid_line__402617__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402617__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402617__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402617__ {height:20px}
}

/*     402618 : HTML 편집기      */
.html__402618__ * {line-height:1.4em}

/*     402619 : HTML 편집기      */
.html__402619__ * {line-height:1.4em}

/*     402620 : 실선      */
.solid_line__402620__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402620__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402620__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402620__ {height:20px}
}

/*     402621 : HTML 편집기      */
.html__402621__ * {line-height:1.4em}

/*     402622 : HTML 편집기      */
.html__402622__ * {line-height:1.4em}

/*     402623 : 실선      */
.solid_line__402623__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402623__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402623__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402623__ {height:20px}
}

/*     402624 : BLANK 컨텐츠      */
.blank__402624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:72px}
.blank__402624__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402624__ {height:72px}
}

/*     402625 : HTML 편집기      */
.html__402625__ * {line-height:1.4em}

/*     402626 : HTML 편집기      */
.html__402626__ * {line-height:1.4em}

/*     402627 : 실선      */
.solid_line__402627__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402627__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402627__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402627__ {height:20px}
}

/*     402628 : HTML 편집기      */
.html__402628__ * {line-height:1.4em}

/*     402629 : HTML 편집기      */
.html__402629__ * {line-height:1.4em}

/*     402630 : 실선      */
.solid_line__402630__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402630__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402630__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402630__ {height:20px}
}

/*     402647 : HTML 편집기      */
.html__402647__ * {line-height:1.4em}

/*     402645 : HTML 편집기      */
.html__402645__ * {line-height:1.4em}

/*     402648 : 실선      */
.solid_line__402648__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402648__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402648__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402648__ {height:20px}
}

/*     402631 : BLANK 컨텐츠      */
.blank__402631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402631__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402631__ {height:150px}
}

/*     402632 : 이미지      */
.img__402632__ {max-width:100%}
.img__402632__ * {box-sizing:border-box}
.img__402632__ a {display:block;vertical-align:top}
.img__402632__ img {width:1088px;vertical-align:top}

/*     402633 : 이미지      */
.img__402633__ {max-width:100%}
.img__402633__ * {box-sizing:border-box}
.img__402633__ a {display:block;vertical-align:top}
.img__402633__ img {width:1088px;vertical-align:top}

/*     402637 : BLANK 컨텐츠      */
.blank__402637__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402637__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402637__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402637__ {height:150px}
}

/*     402638 : 이미지      */
.img__402638__ {max-width:100%}
.img__402638__ * {box-sizing:border-box}
.img__402638__ a {display:block;vertical-align:top}
.img__402638__ img {width:1088px;vertical-align:top}

/*     402639 : BLANK 컨텐츠      */
.blank__402639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402639__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402639__ {height:40px}
}

/*     402640 : 이미지      */
.img__402640__ {max-width:100%}
.img__402640__ * {box-sizing:border-box}
.img__402640__ a {display:block;vertical-align:top}
.img__402640__ img {width:1088px;vertical-align:top}

/*     402641 : HTML 편집기      */
.html__402641__ * {line-height:1.4em}

/*     402642 : BLANK 컨텐츠      */
.blank__402642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402642__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402642__ {height:40px}
}

/*     402643 : 이미지      */
.img__402643__ {max-width:100%}
.img__402643__ * {box-sizing:border-box}
.img__402643__ a {display:block;vertical-align:top}
.img__402643__ img {width:1088px;vertical-align:top}

/*     402644 : BLANK 컨텐츠      */
.blank__402644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402644__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402644__ {height:150px}
}

